Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 10:57:04 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr 
2511271/22956 aadressile Harju maakond, Tallinn, Lasnamäe linnaosa, 
Väike-Sõjamäe tn 2 (Lennujaama hooldeteenistuse kompleks) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27532717>  (menetlus nr: 
510237), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELISABETH DOONER) poole.